# Class: FulfillmentOption

[internal](../modules/internal-22.md).FulfillmentOption

## Properties

### options

• **options**: `unknown`[]

#### Defined in

medusa/dist/api/routes/admin/regions/index.d.ts:18

___

### provider\_id

• **provider\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/regions/index.d.ts:17
